[
    {
        "Name": "BP_GOAP_Corpse_Mount",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/AI/BP_GOAP_Corpse_Mount.BP_GOAP_Corpse_Mount_C",
        "Category": "World/Items/Deployables/AI"
    }
]